body{margin:0;padding:0;font-size:14px;font-family:'微软雅黑';background:url(../images/banner.jpg) no-repeat;background-size:100%;}
ul,li,img{margin:0;padding:0;list-style:none;}
a{color:#fff;text-decoration:none;outline:none;}
img{border:none;display:block;}

.topyybg{height:28px;width:100%;position:absolute;top:0;left:0;background:#000;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity: 0.5;z-index:99;}
.topoutwel{z-index:999;width:100%;position:absolute;top:0;left:0;line-height:28px;height:28px;}
.topbanner{color:#fff;line-height:28px;height:28px;margin:0 auto;width:1100px;}
.topb1{float:left;margin-left:10px;font-size:12px;}
.topb2{float:left;font-size:12px;}
.topb3{float:right;margin-right:10px;font-size:12px;cursor:pointer;}
.topb4{float:right;margin:0 5px;font-size:12px;}
.topb5{float:right;font-size:12px;cursor:pointer;}

.topimg{width:1100px;position:relative;margin:0 auto;margin-top:70px;}
.topimg img{height:70px; float: left;}
.navoutcon{position:absolute;width:100%;top:180px;}
.navcon{height:45px;overflow:hidden;width:100%;margin:0 auto;background:url(../images/navbg.jpg);margin-bottom:6px;}
.navbox{ width: 1100px; margin: 0 auto;position:relative;}
.navspan{width:110px;float:left;height:45px;line-height:45px;text-align:center;color:#0857a2;}
.navspan a{color:#0857a2;width:90px;display:inline-block;font-size:16px;font-weight:bold;}
.navcurrent{background:url(../images/navcurrentbg.png) no-repeat bottom;color:#fff !important;}
.mouseon{background:url(../images/navcurrentbg.png) no-repeat bottom;color:#fff !important;}
.hotline {
    float: right;
    background: url(../images/dh.png) no-repeat;
    background-position: 0 50%;
    padding-left: 60px;
    padding-right: 10px;
    margin-top: 15px;
}
.hotline span {
    display: block;
    font-size: 14px;
    color: #fff;
}
.hotline i {
    display: block;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
}
.downlist{background:#000;width:1100px;position:absolute;background:url(../images/downlistbg.jpg);height:35px;text-align:center;line-height:35px;left:0px;top:45px;text-align:center;z-index:2;display:none;}
.downlist ul{color:#fff;margin-left:118px;}
#navxhhyshow .downlist ul{color:#fff;margin-left:455px;}
.downlist ul li{float:left;font-size:12px;}
.downlist ul li a{color:#fff !important;width:80px;font-size:12px;font-weight:normal;}
#navnewsshow .downlist ul{color:#fff;margin-left:340px;}

.bottomnav{width:1100px;height:36px;font-size:12px;background:#037cd1;color:#fff;text-align:center;line-height:36px;margin:0 auto;}
.bottomnav a{padding:0px 30px;border-left:1px solid #fff;}
.bottomnav a:first-child{border-left:none;}
.bottom{font-size:12px;width:1100px;margin:0 auto;background:url(../images/bottom.jpg) no-repeat;padding-bottom:30px;color:#636363;text-align:center;}
.bottomone{padding-top:30px;}
.bottomtwo{padding-top:10px;}
.bottomtwo a{color:#636363;}

.ep-pages {
    clear: both;
    font-size: 12px;
    margin: 20px 0;
    overflow: hidden;
    text-align: center;
    vertical-align: top;
}

.ep-pages li {
    display: inline-block;
}

.ep-pages a, .ep-pages a:visited {
    color: #252525;
}

.ep-pages li.active a {
    background: #007bff none repeat scroll 0 0;
    border: 1px solid #007bff;
    color: #fff;
}
.ep-pages a, .ep-pages span {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: 5px 5px 0 0;
    overflow: hidden;
    padding: 0 12px;
    vertical-align: top;
}